/* ========= INFORMATION ============================
	- document:  WP Coder!
	- author:    Dmytro Lobov 
	- url:       https://wow-estore.com/
==================================================== */
.header--global .navbar--global .navbar-start .navbar-item a.is-active-page:before {
	visibility: visible;
	transform: scaleX(1);
}
@media (max-width:1023px) {
	.header--global .navbar--global .navbar-start .navbar-item a.is-active-page:before {
height:0;
}
}          